curl --request GET \
--url https://api.lighthousefh.com/v1/users/details \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": [
{
"access_level": "<string>",
"managers": [
{
"relationship_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user": {
"created_at": "2023-11-07T05:31:56Z",
"email": "<string>",
"role": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
}
}
],
"user": {
"created_at": "2023-11-07T05:31:56Z",
"email": "<string>",
"role": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
}
}
],
"message": "<string>",
"request_id": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request GET \
--url https://api.lighthousefh.com/v1/users/details \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": [
{
"access_level": "<string>",
"managers": [
{
"relationship_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user": {
"created_at": "2023-11-07T05:31:56Z",
"email": "<string>",
"role": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
}
}
],
"user": {
"created_at": "2023-11-07T05:31:56Z",
"email": "<string>",
"role": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
}
}
],
"message": "<string>",
"request_id": "<string>"
}